
BODY	{
	font-size: 12px;
	background-color : #ffffff;
}

TD	{
	font-size: 12px;
}

.A	{
	font-size : 8pt;
	line-height : 120%;
}
.B	{ 
	font-size : 9pt; 
	line-height : 120%; 
}
.C	{
	font-size : 10pt;
	line-height : 120%;
	letter-spacing : normal;
}
.D	{ font-size:11pt; line-height: 120%; }
.E	{
	font-size:12pt;
	line-height: 120%;
	font-family : "ＭＳ ゴシック";
}
.F	{ font-size:14pt; line-height: 120%; }
.G	{ font-size:16pt; line-height: 120%; }
.H	{ font-size:18pt; line-height: 120%; }
.I	{ font-size:20pt; line-height: 120%; }
.J	{ font-size:22pt; line-height: 120%; }
.K	{ font-size:24pt; line-height: 120%; }

P.small	{
	font-size: 8pt;
	line-height: 100%;
}

H3	{
	font-size: 14pt;
	color: blue;
	text-align: center;
}

A:hover {
	color : #ff6600;
}

.INTXT	{
	font-size : 10pt;
	height : 20px;
	text-align : right;
	ime-mode : disabled;
	background-color : White;
}

.ime_auto 		{ 
	ime-mode: auto; 
}
.ime_active		{ 
	ime-mode: active; 
}
.ime_inactive 	{ 
	ime-mode: inactive; 
}
.ime_disabled 	{ 
	ime-mode: disabled; 
}

/***020730追加***/
/***正常時***/
.RirekiTblTD1
{
}
/***変更有り***/
.RirekiTblTD2
{
	BACKGROUND-COLOR: #ff6633 ;
	COLOR: #ffffff;
	FONT-WEIGHT: bolder;

}
